 function sucessoMSG() {


            const urlParams = new URLSearchParams(window.location.search);
            const myParam = urlParams.get('status');
            console.log(myParam);

            const modalSuccess = new bootstrap.Modal(document.getElementById('successModal'));
            const modalError = new bootstrap.Modal(document.getElementById('errorModal'));



            if (myParam == "sucesso") {
            modalSuccess.show();
            console.log(myParam);

            setInterval(myTimer, 1600);

            function myTimer() {
            modalSuccess.hide();
            }

            } else if (myParam == "erro") {
            modalError.show();
            console.log(myParam);
            setInterval(myTimer, 1600);

            function myTimer() {
            modalError.hide();
            }
            }
    }

sucessoMSG();


